<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>


<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav mx-auto">
	      <li class="nav-item">
	        <a class="nav-link" href="#">Home</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">About Me</a>
	      </li>
	    </ul>
	  </div>
	</nav>

	<div class=" my-5 text-center container-fluid">
	<img src="https://www.cheatsheet.com/wp-content/uploads/2019/08/Tom-Holland-3-1024x681.jpg?x96556" class="border border-dark rounded-circle" style="height:200px; width: 200px;">
	</div>

	<div class=" mx-5 text-center container-fluid">
		<h3>Tom Holland</h3>
		<h5>Full-Stack Web Developer</h5>
		<p class="pt-3 mx-5 px-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
	</div>


	
	<div class="row mt-5 container-fluid">

		<div class="col-12 col-md-5 mx-auto order-2 order-md-1 container-fluid">
			<h3>Web API (Ecommerce)</h3>
			<p class="text-left">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
			</p>
		</div>

		<div class="col-12 col-md-5 order-1 order-md-2 container-fluid">
			<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid">
		</div>
	</div>
	



	<div class="row mt-5 container-fluid">

		<div class="col-12 col-md-5 mx-auto container-fluid">
			<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
		</div>


		<div class="col-12 col-md-5 container-fluid">
			<h3>React Frontend (Ecommerce)</h3>
			<p class="text-left">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
			</p>
		</div>

	</div>






	<!-- S10 Activity -->

	<div class="text-center mt-5 container-fluid" id="tools">
		<div class="d-flex flex-row justify-content-center">
			<h2>Tools</h2>
		</div>

		<div class="d-flex flex-row justify-content-center">
			<h2 class="mt-4">Core Tools</h2>
		</div>

		<div class="d-flex flex-row justify-content-center">
				<img src=".././s4/discussion/images/logo-html5.png" style="width:80px;">
		</div>
	</div>


	<div class="d-flex flex-row justify-content-center container-fluid" id="tools">
		<div >
				<img src=".././s4/discussion/images/logo-css3.png" style="width:80px;">
		</div>
		<div>
				<img src=".././s4/discussion/images/logo-javascript.png" style="width:80px;">
		</div>
	</div>


	<div class="text-center mt-5 container-fluid" id="tools">
		<div class="d-flex flex-row justify-content-center">
			<h2>Other Tools</h2>
		</div>

		<div class="d-flex flex-row flex-wrap justify-content-center container-fluid">
				<img src=".././s4/discussion/images/logo-mongodb.png" style="width:80px;">
				<img src=".././s4/discussion/images/logo-nodejs.png" style="width:80px;">
				<img src=".././s4/discussion/images/logo-expressjs.png" style="width:80px;">
				<img src=".././s4/discussion/images/logo-react.png" style="width:80px;">
				<img src=".././s4/discussion/images/logo-heroku.png" style="width:80px;">
				<img src=".././s4/discussion/images/logo-git.png" style="width:80px;">
				<img src=".././s4/discussion/images/logo-sublime-text-3.png" style="width:80px;">
				<img src=".././s4/discussion/images/logo-postman.png" style="width:80px;">
				<img src=".././s4/discussion/images/logo-gitlab-ci-cd.png" style="width:80px;">
		</div>

		<h3 class="text-center my-5">Contact</h3>
		<div class="row">
			<div class="col-12 col-md-6">
				<h2 class="text-center mb-4">Visit Us!</h2>
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.4100409860584!2d121.04148921504363!3d14.632650280212925!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7afe6a39331%3A0xd367e6dc5e274032!2sCaswynn%20Building%2C%20134%20Timog%20Ave%2C%20Diliman%2C%20Quezon%20City%2C%201103%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1639641599526!5m2!1sen!2sph"
				frameborder="0" id="gmap">
				</iframe>
			</div>
			<div class="col-12 col-md-6">
				<h2 class="text-center">Contact Us!</h2>
				<form>
					<div class="form-group">
						<label for="txt-username">Name:</label>
						<input for="text" name="name" id="txt-username" placeholder="Enter Full Name" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-email">Email:</label>
						<input type="email" name="email" id="txt-email" placeholder="Enter Email" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-select">Example Select:</label>
						<select class="form-control" id="txt-select" name="sampleSelect">
							<option>1</option>
							<option>2</option>
							<option>3</option>
							<option>4</option>
						</select>
					</div>
					<div class="form-group">
						<label for="txt-message">Message:</label>
						<textarea class="form-control" id="txt-message" rows="3"></textarea>
					</div>
					<button type="submit" class="btn btn-block btn-outline-success text-white" id="button">Sbumit</button>
				
				</form>
			</div>
		</div>
	</div>

	<footer class="p-3 bg-primary mt-5" id="footer">
	<p class="text-center text-white">Web Designer's Home</p>
	<p class="text-center text-white">All Rights Reserved 2021
	</p>
	</footer>








<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>